<?php

namespace App\Filament\Resources\ProfilePartResource\Pages;

use App\Filament\Resources\ProfilePartResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListProfileParts extends ListRecords
{
    protected static string $resource = ProfilePartResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make()->label("新增"),
        ];
    }
}
